
/* GENERAL */
    @keyframes mn-bounce {
        0%, 100% {
            transform: translateY(-25%);
            animation-timing-function: cubic-bezier(0.8, 0, 1, 1);
        }
        50%  {
            transform: none;
            animation-timing-function: cubic-bezier(0, 0, 0.2, 1);
        }
    }
/* --- */



/* UI ITEMS */
    /* Section */
        section.mn-api-product-section.lc-parent-wrapper:nth-child(even) {
            background-color: rgb(243, 243, 243);
        }
        section.mn-api-product-section.lc-parent-wrapper:nth-child(odd) {
            background-color: white;
        }
    /* --- */

    /* Section Wrapper: Standard */
        .mn-profile-section-wrapper[data-type="standard"] {
            --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
            padding: 1.5rem;
            background-color: white;
            border: 1px solid rgb(241, 245, 249);
            border-radius: 1.5rem;
            box-shadow: 
                var(--tw-ring-offset-shadow, 0 0 #0000), 
                var(--tw-ring-shadow, 0 0 #0000), 
                var(--tw-shadow)
            ;
        }

        .mn-profile-section-wrapper[data-type="standard"] [data-class="top-wrapper"] {
            padding-bottom: 1rem;
            /* border-color: rgb(248, 250, 252); */
            border-color: rgb(242, 244, 247);
            border-style: solid;
            border-bottom-width: 1px;
            justify-content: space-between;
            align-items: center;
            display: flex;
        }
        .mn-profile-section-wrapper[data-type="standard"] h2 {
            color: rgb(15, 23, 42);
            letter-spacing: -0.025em;
            font-weight: 700;
            font-size: 1.125rem;
            line-height: 1.75rem;
            display: flex;
            align-items: center;
            gap: 0.5rem;
        }
        .mn-profile-section-wrapper[data-type="standard"] h2 svg.icon {
            fill: rgb(233, 46, 91);
            font-size: 140%;
        }

        .mn-profile-section-wrapper[data-type="standard"] [data-class="bottom-wrapper"] {
            padding-top: 1.5rem;
            position: relative;
        }

        .mn-profile-section-wrapper[data-type="standard"] [data-class="top-wrapper"] h2 + p {
            color: rgb(125, 125, 125);
            font-size: 0.75rem;
            line-height: 1rem;
        }
    /* --- */

    /* Stats */
        .mn-nanny-profile-stats {
            display: flex;
            flex-direction: column;
            justify-content: center;
            row-gap: 1rem;
        }

        /* Top */
            .mn-nanny-profile-stat-top {
                display: flex;
                font-size: 0.75rem;
                font-weight: 700;
                justify-content: space-between;
                color: rgb(30, 41, 59);
            }
            .mn-nanny-profile-stat-top + * {
                margin-top: 0.25rem;
            }
            .mn-nanny-profile-stat-top > span:first-child {
                display: flex;
                gap: 0.375rem;
                align-items: center;
            }

            .mn-nanny-profile-stats div svg.icon { font-size: 150%; }
            .mn-nanny-profile-stats div:nth-child(1) svg.icon { fill: rgb(233, 46, 91); }
            .mn-nanny-profile-stats div:nth-child(2) svg.icon { fill: rgb(14, 165, 233); }
            .mn-nanny-profile-stats div:nth-child(3) svg.icon { fill: rgb(90, 202, 104); }

            .mn-nanny-profile-stat-top > span:last-child {
                color: rgb(233, 46, 91);
            }
        /* --- */

        /* Bottom */
            .mn-nanny-profile-stat-bottom {
                background-color: rgb(241, 245, 249);
                border-radius: 9999px;
                overflow: hidden;
                width: 100%;
                height: 0.5rem;
            }
            .mn-nanny-profile-stat-bottom > div {
                background-image: linear-gradient(to right, #e92e5b , #f5c94c);
                border-radius: 9999px;
                height: 100%;
            }
        /* --- */
    /* --- */
/* --- */



/* PROFILE WRAPPER */
    .mn-nanny-profile-wrapper {
        background-color: rgb(248, 250, 252);
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    @media (min-width: 640px) {
        .mn-nanny-profile-wrapper {
            padding-top: 2rem;
            padding-bottom: 2rem;
        }
    }
/* --- */



/* GRID */
    .mn-profile-grid {
        position: relative;
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 2rem;
        align-items: flex-start;
    }

    @media (min-width: 1024px) {
        .mn-profile-grid {
            grid-template-columns: repeat(12, minmax(0, 1fr));
        }
    }

    .mn-profile-grid section.mn-api-product-section {
        padding-top: 0px;
        padding-bottom: 0px;
        border: none;
        background-color: transparent;
    }
/* --- */



/* LEFT PROFILE FEED */
    .mn-profile-feed-wrapper section + section {
        margin-top: 2rem;
    }

    @media (min-width: 1024px) {
        .mn-profile-feed-wrapper {
            grid-column: span 8 / span 8;
        }
    }


    /* PROFILE HERO */
        [data-type="profile_hero"] .mn-profile-section-wrapper {
            --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
            padding: 1.5rem;
            background-image: linear-gradient(to bottom right, #ffeff2, #ffedc3);
            border: 1px solid rgb(255, 228, 230);
            border-radius: 1.5rem;
            overflow: hidden;
            position: relative;
            box-shadow: 
                var(--tw-ring-offset-shadow, 0 0 #0000), 
                var(--tw-ring-shadow, 0 0 #0000), 
                var(--tw-shadow)
            ;
        }

        @media (min-width: 640px) {
            [data-type="profile_hero"] .mn-profile-section-wrapper {
                padding: 2rem;
            }
        }

        /* Blobs */
            [data-type="profile_hero"] .mn-profile-section-wrapper 
            [data-class="top-right-blob"] {
                opacity: 0.3;
                background-color: rgb(255, 217, 106);
                border-radius: 9999px;
                width: 12rem;
                height: 12rem;
                position: absolute;
                top: -4rem;
                right: -4rem;
                pointer-events: none;
                filter: blur(64px);
            }

            [data-type="profile_hero"] .mn-profile-section-wrapper 
            [data-class="bottom-left-blob"] {
                opacity: 0.2;
                background-color: rgb(253, 40, 105);
                border-radius: 9999px;
                width: 12rem;
                height: 12rem;
                position: absolute;
                bottom: -4rem;
                left: -4rem;
                pointer-events: none;
                filter: blur(64px);
            }
        /* --- */

        /* Profile Section Wrapper */
            [data-type="profile_hero"] .mn-profile-section-wrapper [data-class="info"] {
                display: flex;
                flex-direction: column;
                align-items: center;
                text-align: center;
                z-index: 10;
                position: relative;

                gap: 1.5rem;
            }
            @media (min-width: 768px) {
                [data-type="profile_hero"] .mn-profile-section-wrapper [data-class="info"] {
                    text-align: left;
                    align-items: flex-start;
                    flex-direction: row;
                }
            }
            @media (min-width: 640px) {
                [data-type="profile_hero"] .mn-profile-section-wrapper [data-class="info"] {
                    gap: 2rem;
                }
            }
        /* --- */

        /* Profile Photo */
            .mn-nanny-profile-photo {
                /* margin-bottom: 1.5rem; */
                position: relative;
            }
            @media (min-width: 768px) {
                .mn-nanny-profile-photo {
                    /* margin-bottom: 0px; */
                }
            }

            .mn-nanny-profile-photo [data-class="border"] {
                /* border-color: rgb(252, 211, 77); */
                /* border-width: 4px; */
                /* border-style: solid; */
                border-radius: 9999px;
                inset: 0px;
                position: absolute;
                transition: all 500ms cubic-bezier(0.4, 0, 0.2, 1);
                filter: blur(8px);
                opacity: 0.4;
                background-image: linear-gradient(to top right, #e92e5b , #f5c94c);
                /* animation: mn-pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite; */
            }

            .mn-nanny-profile-photo img {
                --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1);
                object-fit: cover;
                border-color: white;
                border-width: 4px;
                border-style: solid;
                border-radius: 9999px;
                width: 8rem;
                height: 8rem;
                max-width: 100%;
                z-index: 10;
                position: relative;
                display: block;
                vertical-align: middle;
                box-shadow: 
                    var(--tw-ring-offset-shadow, 0 0 #0000), 
                    var(--tw-ring-shadow, 0 0 #0000), 
                    var(--tw-shadow)
                ;
            }
            @media (min-width: 768px) {
                .mn-nanny-profile-photo img {
                    width: 10rem;
                    height: 10rem;
                }
            }

            .mn-nanny-profile-photo [data-class="awards"] {
                --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
                text-transform: uppercase;
                font-weight: 700;
                font-size: 0.75rem;
                line-height: 1rem;
                padding: 0.375rem 0.75rem;
                border: 2px solid white;
                background-image: linear-gradient(to right, #fbb631 , #eaa557 , #f5c94c);
                border-radius: 9999px;
                white-space: nowrap;
                gap: 0.25rem;
                align-items: center;
                display: flex;
                animation: mn-bounce 1s infinite;
                z-index: 20;
                left: 40%;
                bottom: 0.25rem;
                position: absolute;
                color: rgb(26, 26, 26);
                letter-spacing: 0.025em;
                box-shadow: 
                    var(--tw-ring-offset-shadow, 0 0 #0000), 
                    var(--tw-ring-shadow, 0 0 #0000), 
                    var(--tw-shadow)
                ;
            }
        /* --- */

        /* Text */
            .mn-nanny-hero-text {
                text-align: center;
                flex: 1 1 0%;
            }

            /* Name */
                h1.mn-nanny-profile-name {
                    color: rgb(15, 23, 42);
                    letter-spacing: -0.025em;
                    line-height: 1.25;
                    font-weight: 700;
                    font-size: 1.875rem;
                    margin: 0;
                }
                h1.mn-nanny-profile-name + * { margin-top: 0.75rem; }
                @media (min-width: 640px) {
                    h1.mn-nanny-profile-name {
                        font-size: 2.25rem;
                        line-height: 2.5rem;
                    }
                }
            /* --- */

            /* Rating */
                .mn-nanny-profile-rating {
                    color: rgb(51, 65, 85);
                    font-weight: 600;
                    font-size: 0.875rem;
                    line-height: 1.25rem;
                    gap: 1rem;
                    justify-content: center;
                    align-items: center;
                    flex-wrap: wrap;
                    display: flex;
                    text-align: center;
                }
                @media (min-width: 768px) {
                    .mn-nanny-profile-rating {
                        justify-content: flex-start;
                        text-align: left;
                    }
                }
                .mn-nanny-profile-rating + * { margin-top: 0.75rem; }

                .mn-nanny-profile-rating [data-class="star"] {
                    font-size: 1rem;
                    line-height: 1.5rem;
                    gap: 0.25rem;
                    align-items: center;
                    display: flex;
                }
                .mn-nanny-profile-rating [data-class="star"] svg.icon {
                    fill: rgb(245, 158, 11);
                }
                .mn-nanny-profile-rating [data-class="star"] span:first-child {
                    color: rgb(15, 23, 42);
                    font-weight: 700;
                }
                .mn-nanny-profile-rating [data-class="star"] span:last-child {
                    color: rgb(148, 163, 184);
                    font-weight: 400;
                }

                .mn-nanny-profile-rating [data-class="slate"] {
                    color: rgb(203, 213, 225);
                }

                .mn-nanny-profile-rating [data-class="evaluations"] {
                    font-weight: 500;
                    font-size: 0.875rem;
                    line-height: 1.25rem;
                }
            /* --- */

            /* Recently Worked In */
                .mn-nanny-profile-worked {
                    display: flex;
                    flex-direction: column;
                    row-gap: 0.5rem;
                    align-items: center;
                }
                @media (min-width: 768px) {
                    .mn-nanny-profile-worked {
                        align-items: flex-start;
                    }
                }
                .mn-nanny-profile-worked [data-class='label'] {
                    color: rgb(139, 139, 139);
                    letter-spacing: 0.05em;
                    text-transform: uppercase;
                    font-weight: 600;
                    font-size: 0.75rem;
                    line-height: 1rem;
                }
                .mn-nanny-profile-worked [data-class="countries"] {
                    display: flex;
                    flex-wrap: wrap;
                    gap: 0.5rem;
                    justify-content: flex-start;
                }
                @media (min-width: 768px) {
                    .mn-nanny-profile-worked [data-class="countries"] {
                        justify-content: center;
                    }
                }
                .mn-nanny-profile-worked [data-class="countries"] span {
                    color: white;
                    background-color: rgb(233, 46, 91);
                    border: 1px solid rgb(233, 46, 91);
                    border-radius: 9999px;
                    font-size: 0.75rem;
                    font-weight: 600;
                    padding: 0.25rem 0.75rem;

                }
            /* --- */
        /* --- */
    /* --- */


    /* PROFILE TRAITS */
        [data-type="profile_traits"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] {
            display: flex;
            align-items: center;
            justify-content: space-between;
            gap: 1rem;
        }
        [data-type="profile_traits"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] + * {
            margin-top: 0.75rem;
        }

        [data-type="profile_traits"] .mn-profile-section-wrapper h2 {
            color: rgb(15, 23, 42);
            letter-spacing: 0.05em;
            text-transform: uppercase;
            font-weight: 700;
            font-size: 1rem;
            line-height: 1.5rem;
            gap: 0.5rem;
            align-items: center;
            display: flex;
        }
        [data-type="profile_traits"] .mn-profile-section-wrapper h2 span {
            background-color: rgb(233, 46, 91);
            border-radius: 9999px;
            width: 0.375rem;
            height: 1rem;
        }

        .mn-nanny-profile-traits-wrapper {
            display: flex;
            gap: 0.625rem;
            padding-top: 0.25rem;
            padding-bottom: 0.5rem;
            overflow-x: auto;
            scroll-snap-type: x mandatory;
            scrollbar-width: none;
        }

        .mn-nanny-profile-traits-wrapper [data-class="trait"] {
            --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
            padding: 0.75rem 1rem;
            border-radius: 1rem;
            border-width: 1px;
            border-style: solid;
            border-color: rgb(255, 228, 230);
            gap: 0.75rem;
            align-items: center;
            scroll-snap-align: start;
            cursor: pointer;
            flex: none;
            display: flex;
            background-color: white;
            transition: all 150ms cubic-bezier(0.4, 0, 0.2, 1);
            width: 100%;
            max-width: 16rem;
        }
        .mn-nanny-profile-traits-wrapper [data-class="trait"]:hover {
            border-color: rgb(233, 46, 91);
            box-shadow: 
                var(--tw-ring-offset-shadow, 0 0 #0000), 
                var(--tw-ring-shadow, 0 0 #0000), 
                var(--tw-shadow)
            ;
        }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"] {
            font-size: 1.5rem;
            line-height: 2rem;
            padding: 0.375rem;
            background-color: rgb(255, 247, 237);
            border-radius: 0.75rem;
        }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="orange"] { background-color: rgb(255, 247, 237); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="blue"] { background-color: rgb(239, 246, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="purple"] { background-color: rgb(250, 245, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="emerald"] { background-color: rgb(236, 253, 245); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="pink"] { background-color: rgb(253, 242, 248); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="red"] { background-color: rgb(254, 242, 242); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="rose"] { background-color: rgb(255, 241, 242); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="coral"] { background-color: rgb(255, 245, 240); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="peach"] { background-color: rgb(255, 243, 235); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="amber"] { background-color: rgb(255, 251, 235); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="yellow"] { background-color: rgb(254, 252, 232); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="lime"] { background-color: rgb(247, 254, 231); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="green"] { background-color: rgb(240, 253, 244); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="mint"] { background-color: rgb(236, 253, 250); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="cyan"] { background-color: rgb(236, 254, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="sky"] { background-color: rgb(240, 249, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="indigo"] { background-color: rgb(238, 242, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="violet"] { background-color: rgb(245, 243, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="lavender"] { background-color: rgb(248, 244, 255); }
        .mn-nanny-profile-traits-wrapper [data-class="emoji"][data-color="gray"] { background-color: rgb(249, 250, 251); }

        .mn-nanny-profile-traits-wrapper [data-class="trait-title"] {
            color: rgb(30, 41, 59);
            font-weight: 700;
            font-size: 0.75rem;
            line-height: 1rem;
        }
        .mn-nanny-profile-traits-wrapper [data-class="trait-description"] {
            color: rgb(148, 163, 184);
            font-size: 10px;
        }
        .mn-nanny-profile-traits-wrapper 
        [data-class="trait-title"] + [data-class="trait-description"] {
            margin-top: 0.2rem;
        }
    /* --- */


    /* PROFILE PERFORMANCE */
        [data-type="profile_performance"] .mn-profile-section-wrapper {

        }

        .mn-nanny-profile-performance {
            display: grid;
            grid-template-columns: repeat(1, minmax(0, 1fr));
            gap: 1.5rem;
        }
        @media (min-width: 768px) {
            .mn-nanny-profile-performance {
                grid-template-columns: repeat(4, minmax(0, 1fr));
            }
            .mn-nanny-profile-performance [data-class="left-wrapper"] {
                grid-column: span 1 / span 1;
            }
            .mn-nanny-profile-performance [data-class="right-wrapper"] {
                grid-column: span 3 / span 3;
            }
        }

        .mn-nanny-profile-performance [data-class="left-wrapper"] {
            position: relative;
            display: flex;
            flex-direction: column;
            text-align: center;
            justify-content: center;
            align-items: center;
            padding: 1rem;
            background-color: rgb(255, 239, 242, 0.5);
            border: 1px solid rgb(255, 241, 242);
            border-radius: 1rem;
            overflow: hidden;
            /* row-gap: 0.75rem; */
            row-gap: 0.85rem;
        }
        .mn-nanny-profile-performance [data-class="left-wrapper"] [data-class="title"] {
            color: rgb(100, 116, 139);
            letter-spacing: 0.05em;
            text-transform: uppercase;
            font-size: 0.75rem;
            font-weight: 600;
            line-height: 1rem;
        }
        .mn-nanny-profile-performance [data-class="left-wrapper"] [data-class="value"] {
            color: rgb(2, 6, 23);
            font-weight: 700;
            font-size: 2.3rem;
            line-height: 2.5rem;
        }
        .mn-nanny-profile-performance [data-class="left-wrapper"] [data-class="label"] {
            color: rgb(233, 46, 91);
            font-weight: 500;
            font-size: 10px;
        }

        /* .mn-nanny-profile-performance [data-class="right-wrapper"] {} */
    /* --- */


    /* PROFILE ABOUT */
        [data-type="profile_about"] .mn-profile-section-wrapper {

        }

        .mn-nanny-profile-bio p {
            font-size: 0.875rem;
            font-weight: 400;
            line-height: 1.625;
            color: rgb(71, 85, 105);
        }
        .mn-nanny-profile-bio p + P {
            margin-top: 1rem;
        }

        /* See More */
            /* Button */
                .mn-profile-section-more {
                    margin-top: 1rem;
                    padding-top: 0.5rem;
                    text-align: center;
                }

                .mn-profile-section-more button.role-button {
                    font-size: 0.875rem;
                    font-weight: 600;
                    line-height: 1.25rem;
                    display: inline-flex;
                    gap: 0.5rem;
                    align-items: center;
                    color: rgb(233, 46, 91);
                    transition: all 150ms cubic-bezier(0.4, 0, 0.2, 1);
                }
                .mn-profile-section-more button.role-button svg.icon {
                    fill: rgb(233, 46, 91);
                    font-size: 150%;
                }
                .mn-profile-section-more button.role-button:hover {
                    color: rgb(214, 57, 78);
                }
                .mn-profile-section-more button.role-button:hover svg.icon {
                    fill: rgb(214, 57, 78);
                }

                .mn-profile-section-more button [data-class="read-more"],
                .mn-profile-section-more button [data-class="read-less"] {
                    gap: 0.5rem;
                    align-items: center;
                }
                .mn-profile-section-more button [data-class="read-more"] {
                    display: flex;
                }
                .mn-profile-section-more button [data-class="read-less"],
                .mn-profile-section-more button.see-more-expanded [data-class="read-more"] {
                    display: none;
                }
                .mn-profile-section-more button.see-more-expanded [data-class="read-less"] {
                    display: flex;
                }
            /* --- */

            /* Fade */
                .see-more-fade {
                    position: absolute;
                    height: 4rem;
                    right: 0px;
                    left: 0px;
                    bottom: 0px;
                    background-image: linear-gradient(to top, #fff , transparent);
                    pointer-events: none;
                }
                .see-more-fade.see-more-expanded {
                    display: none;
                }
            /* --- */

            /* Content */
                .see-more-content {
                    overflow: hidden;
                    max-height: 160px;
                    transition: all 500ms cubic-bezier(0.4, 0, 0.2, 1);
                }
            /* --- */

            /* Parent */
                .see-more-parent.hide-see-more .see-more-fade,
                .see-more-parent.hide-see-more .see-more-button-wrapper {
                    display: none;
                }
            /* --- */
        /* --- */
    /* --- */


    /* PROFILE JOBS */
        [data-type="profile_jobs"] .mn-profile-section-wrapper {

        }

        .mn-nanny-profile-jobs {
            padding-left: 1.5rem;
            border-color: rgb(241, 245, 249);
            border-left-width: 2px;
            border-style: dashed;
            margin-left: 1rem;
            position: relative;
        }

        .mn-nanny-profile-job {
            position: relative;
        }

        .mn-nanny-profile-job [data-class="node"] {
            --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
            position: absolute;
            /* top: 0.375rem; */
            top: -0.05em;
            left: -35px;
            background-color: rgb(214, 211, 209);
            border: 4px solid white;
            border-radius: 9999px;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 1.5rem;
            height: 1.5rem;
            box-shadow: 
                var(--tw-ring-offset-shadow, 0 0 #0000), 
                var(--tw-ring-shadow, 0 0 #0000), 
                var(--tw-shadow)
            ;
        }
        .mn-nanny-profile-jobs .mn-nanny-profile-job:nth-child(1) [data-class="node"] {
            /* background-color: rgb(255, 62, 75); */
            background-color: rgb(90, 202, 104);
        }
        .mn-nanny-profile-jobs .mn-nanny-profile-job:nth-child(2) [data-class="node"] {
            background-color: rgb(118, 208, 129);
        }
        .mn-nanny-profile-jobs .mn-nanny-profile-job:nth-child(3) [data-class="node"] {
            background-color: rgb(151, 217, 160);
        }

        .mn-nanny-profile-job + .mn-nanny-profile-job {
            margin-top: 1.5rem;
        }

        .mn-nanny-profile-job [data-class="content"] > * + * {
            margin-top: 0.25rem;
        }

        .mn-nanny-profile-job [data-class="title"] {
            display: flex;
            justify-content: space-between;
            gap: 0.25rem;
        }
        .mn-nanny-profile-job [data-class="title"] h3 {
            color: rgb(15, 23, 42);
            font-weight: 700;
            font-size: 0.875rem;
            line-height: 1.25rem;
        }
        .mn-nanny-profile-job [data-class="title"] span {
            max-width: max-content;
            color: rgb(71, 85, 105);
            text-transform: uppercase;
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 1rem;
            padding: 0.125rem 0.625rem;
            border-radius: 9999px;
            background-color: rgb(241, 245, 249);
        }
        @media (min-width: 640px) {
            .mn-nanny-profile-job [data-class="title"] {
                flex-direction: row;
                align-items: center;
            }
            .mn-nanny-profile-job [data-class="title"] h3 {
                font-size: 1rem;
                line-height: 1.5rem;
            }
        }

        .mn-nanny-profile-job [data-class="duration"] {
            color: rgb(148, 163, 184);
            font-weight: 500;
            font-size: 0.75rem;
            line-height: 1rem;
        }

        .mn-nanny-profile-job [data-class="url"] {
            color: rgb(233, 46, 91);
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 1rem;
            display: inline-flex;
            gap: 0.25rem;
            align-items: center;
            padding-top: 0.25rem;
        }
        .mn-nanny-profile-job [data-class="url"] svg.icon {
            fill: rgb(233, 46, 91);
        }
    /* --- */
/* --- */



/* RIGHT PROFILE PANEL */
    /* .mn-profile-booking-wrapper {} */

    @media (min-width: 1024px) {
        .mn-profile-booking-wrapper {
            grid-column: span 4 / span 4;
            position: sticky;
            top: 6rem;
        }  
    }


    /* PROFILE BOOKING */
        [data-type="profile_booking"] .mn-profile-section-wrapper {

        }

        /* [data-type="profile_booking"] [data-class="top-wrapper"] {

        } */

        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] {
            position: relative;
        }

        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] [data-class="title-label"] {
            position: relative;
            color: rgb(233, 46, 91);
            background-color: rgb(255, 239, 242);
            letter-spacing: 0.05em;
            text-transform: uppercase;
            font-size: 10px;
            font-weight: 600;
            padding: 0.25rem 0.625rem;
            border-radius: 9999px;
            display: inline-flex;
        }
        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] [data-class="title-label"] [data-class="icon"] {
            display: flex;
            position: absolute;
            top: 50%;
            left: 0.2rem;
            transform: translateY(-50%);
            font-size: 300%;
        }
        [data-class="title-wrapper"] [data-class="title-label"] [data-class="icon"] svg.icon {
            /* fill: rgb(233, 46, 91); */
            fill: rgb(14, 165, 233);
        }
        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] [data-class="title-label"] [data-class="text"] {
            margin-left: 1.65rem;
        }

        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] [data-class="title-label"] + h2 {
            margin-top: 0.5rem;
        }

        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] button {
            position: absolute;
            top: 50%;
            right: -0.25rem;
            transform: translate(100%, -50%);
            font-size: 1.2rem;
        }
        [data-type="profile_booking"] .mn-profile-section-wrapper 
        [data-class="title-wrapper"] button svg.icon {
            fill: rgb(191, 192, 192);
            animation: mn-pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
        }

        .mn-nanny-profile-booking {
            display: flex;
            flex-direction: column;
            row-gap: 1.5rem;
        }

        .mn-nanny-profile-booking [data-class="booking-text"] {
            color: rgb(125, 125, 125);
            font-size: 0.75rem;
            font-weight: 400;
            line-height: 1rem;
        }

        [data-type="profile_booking"] 
        .mn-profile-section-wrapper[data-type="standard"] [data-class="bottom-wrapper"] {
            padding-top: 0.5rem;
        }

        .mn-nanny-profile-booking ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        .mn-nanny-profile-booking li {
            display: flex;
            gap: 0.5rem;
            align-items: flex-start;
            color: rgb(26, 26, 26);
        }

        .mn-nanny-profile-booking [data-class="booking-steps"] {
            border-bottom: 1px solid rgb(246, 246, 246);
            padding-bottom: 1rem;
        }

        .mn-nanny-profile-booking [data-class="booking-steps"] span {
            font-size: 1rem;
            font-weight: 600;
            line-height: 1rem;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 2rem;
            width: 2rem;
            border-radius: 9999px;
            background-color: rgb(90 202 104);
            color: white;
            flex-shrink: 0;
            margin-top: -0.25em;
        }

        .mn-nanny-profile-booking [data-class="booking-steps"] h3 {
            font-size: 1rem;
            font-weight: 600;
            line-height: 1.2rem;
        }
        .mn-nanny-profile-booking [data-class="booking-steps"] h3 + p {
            margin-top: 0.25rem;
        }

        .mn-profile-booking-button-wrapper {
            display: flex;
            flex-direction: column;
            gap: 0.75rem;
        }

        .mn-profile-booking-button-wrapper a {
            --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.1);
            color: white;
            background-color: rgb(233, 46, 91);
            font-size: 1rem;
            font-weight: 600;
            letter-spacing: -0.01em;
            padding: 1rem 1.5rem;
            border-radius: 1rem;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 0.25rem;
            width: 100%;
            white-space: nowrap;
            transition: all 150ms cubic-bezier(0.4, 0, 0.2, 1);
            box-shadow: 
                var(--tw-ring-offset-shadow, 0 0 #0000), 
                var(--tw-ring-shadow, 0 0 #0000), 
                var(--tw-shadow)
            ;
        }
        .mn-profile-booking-button-wrapper a:hover {
            background-color: rgb(214, 57, 78);
            transform: translateY(-0.15rem);
        }
        .mn-profile-booking-button-wrapper a svg.icon {
            fill: rgba(255, 255, 255, 0.8);
        }
        .mn-profile-booking-button-wrapper p {
            font-size: 10.5px;
            text-align: center;
            color: rgb(125, 125, 125);
        }

        /* Footer */
            .mn-nanny-profile-booking [data-class="footer-wrapper"] {
                display: flex;
                flex-direction: column;
                row-gap: 0.75rem;
            }

            .mn-nanny-profile-booking [data-class="footer-wrapper"] li {
                color: rgb(71, 85, 105);
                font-weight: 500;
                font-size: 0.85rem;
                line-height: 1rem;
            }

            .mn-nanny-profile-booking [data-class="footer-wrapper"] svg.icon {
                font-size: 140%;
                margin-top: -0.085em;
            }

            .mn-nanny-profile-booking [data-class="footer-wrapper"] li:nth-child(1) svg.icon {
                fill: rgb(234, 165, 87);
            }
            .mn-nanny-profile-booking [data-class="footer-wrapper"] li:nth-child(2) svg.icon {
                fill: rgb(90, 202, 104);
            }
            .mn-nanny-profile-booking [data-class="footer-wrapper"] li:nth-child(3) svg.icon {
                fill: rgb(14, 165, 233);
            }
        /* --- */
    /* --- */
/* --- */



/* BOOKING FOOTER */
    .mn-profile-booking-footer {
        --tw-shadow: 0 -6px 12px -2px rgba(0, 0, 0, 0.08), 0 -4px 8px -3px rgba(0, 0, 0, 0.06);
        position: sticky;
        bottom: 0;
        z-index: 10;
        background-color: white;
        width: 100%;
        padding: 1rem;
        border-top-left-radius: 1.5rem;
        border-top-right-radius: 1.5rem;
        border-color: rgb(229, 229, 229);
        border-style: solid;
        border-top-width: 1px;
        /* border-bottom-width: 1px; */
        margin-top: 1.5rem;
        box-shadow: 
            var(--tw-ring-offset-shadow, 0 0 #0000), 
            var(--tw-ring-shadow, 0 0 #0000), 
            var(--tw-shadow)
        ;
    }
    .mn-profile-booking-footer .mn-profile-booking-button-wrapper {
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
    .mn-profile-booking-footer .mn-profile-booking-button-wrapper a {
        width: auto;
        font-size: 0.875rem;
        line-height: 1.25rem;
        /* padding: 0.875rem 1.5rem; */
        padding: 0.875rem 1rem;
        border-radius: 1rem;
    }
    .mn-profile-booking-footer .mn-profile-booking-button-wrapper p {
        text-align: left;
        color: rgb(26, 26, 26);
        font-size: 0.77rem;
        font-weight: 500;
    }
    .mn-profile-booking-footer .mn-profile-booking-button-wrapper p span:last-child {
        color: rgb(250, 172, 56);
        font-weight: 600;
    }

    [data-type="profile_booking"] .mn-profile-section-wrapper 
    .mn-profile-booking-button-wrapper {
        display: none;
    }

    @media (min-width: 1024px) {
        [data-type="profile_booking"] .mn-profile-section-wrapper 
        .mn-profile-booking-button-wrapper {
            display: flex;
        }

        .mn-profile-booking-footer {
            display: none;
        }
    }

    /* Gap Fix */
    .mn-nanny-profile-wrapper {
        padding-bottom: 0px;
    }
    @media (min-width: 1024px) {
        .mn-nanny-profile-wrapper {
            padding-bottom: 2rem;
        }
    }
/* --- */
